Subject: Re: Official Git Homepage change? Re: git-scm.com

From: Jakub Narebski <[email-masked]>
Date: Sat, 26 Jul 2008 17:39:29 +0200

On Sat, 26 July 2008, Scott Chacon wrote:
> On Sat, Jul 26, 2008 at 8:21 AM, Jakub Narebski <[email-masked]> wrote:
>> Rene Herman <[email-masked]> writes:
>>> On 26-07-08 09:27, Scott Chacon wrote:
>>>
>>>> Perhaps it would be useful to split the mailing list into
>>>> core/contrib and support lists? [...]
>>>
>>> A git-user list would be welcomed at least by me. [...]
>>
>> Well, there _is_ separate Git Users Group at Google Groups
>>  http://groups.google.com/group/git-users
>>  nntp://news.gmane.org/gmane.comp.version-control.git.user

It is mentioned at http://git.or.cz/gitwiki/GitCommunity at the end
of the wiki page.

> Perhaps I should link to that on git-scm as well / instead?

"As well" I can agree with.  "Instead" I'm against that.

Git mailing list doesn't require subscription, and allow sending
emails using Usenet/news reader from GMane NNTP interface/gateway.
Not so with Google Group.

-- 
Jakub Narebski
Poland